ServerEvents.recipes(event => {

event.remove({id:'pipez:universal_pipe'})

event.remove({id:'pipez:energy_pipe'})

event.remove({id:'pipez:fluid_pipe'})

event.remove({id:'pipez:item_pipe'})

event.shaped('4x pipez:item_pipe',[
'III',
'DSD',
'III'
],{
I:'thermal:invar_ingot',
D:'minecraft:dropper',
S:'thermal:signalum_ingot'
})

event.shaped('6x pipez:universal_pipe',[
'IFW',
'SBS',
'IFW'
],{
I:'pipez:item_pipe',
F:'thermal:energy_duct',
W:'thermal:fluid_duct',
S:'thermal:steel_ingot',
B:'thermal:signalum_block',
})

})